﻿<h2>Login</h2>

<form enctype="multipart/form-data" method="post" asp-controller="Utilisateur" asp-action="SubmitLogin">
    <div class="row m-1">
        Votre Email
    </div>
    <div class="row m-1">
        <input type="text" class="col form-control" placeholder="Email" name="identifiant" />
    </div>
    <div class="row m-1">
        <input type="password" class="col form-control" placeholder="Password" name="mdp" />
    </div>
    <button type="submit" class="col btn btn-success m-2 w-auto">Valider</button>
    <a   asp-controller="Utilisateur" asp-action="SignInForm"  class="btn btn-primary">SignIn</a>
</form>
